<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ConnectBot</title>
    <link rel="stylesheet" href="vendors/bootstrap/css/bootstrap.min.css">
    <style>

        div.container {
            margin-top: 10px;
        }

        select, button {
            min-width: 200px;
        }

        div#view1 {
            display: none;
        }
    </style>
</head>
<body>
    <div class="container" id="view1">
        <p>
            <select id="campaign" class="form-control">
                <option value="0" selected>select campaign...</option>
            </select>
        </p>
        <p><div class="text-center" id="connects">&nbsp;</div></p>
        <p><button type="button" class="form-control btn btn-success" id="action">START</button></p>
    </div>
    <div class="container" id="view2">
        <p>Log in service, please</p>
    </div>
    <script type="text/javascript" src="vendors/jquery-3.2.1.min.js"></script>
    <script type="text/javascript" src="vendors/bootstrap/js/bootstrap.min.js"></script>
    <script src="popup.js"></script>
</body>
</html>